package com.its.app.mapper;

import com.its.app.vo.*;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public abstract interface WcamMapper {

    public abstract List<voIcmpCtlr> selectAll();
    public abstract int updateStts(@Param("stts") voIcmpCtlrStts obj);
    public abstract int insertSttsHs(@Param("stts") voIcmpCtlrStts obj);
}
